[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: smb-network package

On Wed, Jan 01, 2003 at 03:14:17PM +0100, magic wrote:

> to your sources.list file. Although the upstream maintainer forgot to
> include a license file in the tarball of the latest version, smb-network
> is GNU GPL software (I asked the upstream maintainer about it). I am not

Well, the upstream maintainer uploaded a new tarball and included the
license in it. However the upstream version is the same (1.10). I would
like to ask, what I shall do now. How shall I update the package? I have
got four ideas:

(i)   increase the epoch number (not good, I think)
(ii)  ask the upstream maintainer to change the version to 1.10.1 or
      something like that
(iii) ask the upstream maintainer if he intents to change a version
      directly to 1.11 for the next release or to something like 1.10.1.
      if directly to 1.11, then change the version to 1.10.1 for the
      Debian package only (I cannot get to conflict with the upstream
      versioning, because next release version will be greater than
(iv)  something else, what i do not know about

> Marcel Kolaja

Thanks for your suggestions,

Marcel Kolaja
Debian GNU/Linux Power User                         http://www.debian.org/
"Buying an operating system without source is like buying a self-assembly
Space Shuttle with no instructions."       -- Jeremy Allison

P.S. I liked the table with Debian users and their descriptions (that has
been posted to this list today) so much, that I put the "Power User
information" to my signature. :-)

Reply to: